
/*Cambria Custom Global Overrides for master */
:root {
    /*Generic styles used for most clients*/


    --xl-link-color: #117c96;
    --xl-link-hover-color: #117c96;
    --xl-row-highlight: #E8F0F6;
    /*Client specific styles*/
    --xl-major-color: #4a0080;
    --xl-minor-color: #585656;
    --xl-minor-color-hover: #999999;
    --xl-body-font-family: "Segoe UI",SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
    --xl-body-color: #212121;
    --xl-header-font-family: "Open Sans", Arial, Helvetica, sans-serif;
    --xl-primary-button-color: #fff;
    --xl-primary-button-bgcolor: #212121;
    --xl-primary-button-hover-bgcolor: #1b6bb1;
    --xl-primary-button-hover-color: #fff;
    --xl-primary-button-border-color: #212121;
    --xl-btn-primary-color: #fff;
    --xl-btn-primary-bgcolor: #a6a6a6;
    --xl-action-button-color: #fff;
    --xl-action-button-bgcolor: #4a0080;
    --xl-action-text-color: #4a0080;
    --xl-action-button-color-button-hover-bgcolor: #4a0080;
    --xl-action-button-hover-color: #fff;
    --xl-secondary-button-color: #212121;
    --xl-secondary-button-bgcolor: #fff;
    --xl-secondary-button-hover-bgcolor: #1b6bb1;
    --xl-secondary-button-hover-color: #fff;
    --xl-secondary-button-border-color: #212121;
    --xl-alert-high-color: #EA1C2E;
    --xl-alert-medium-color: #4a0080;
    --xl-alert-low-color: #117c96;
    /*bootstrap overrides*/
    --bs-btn-color: #fff;
    --bs-btn-bg: #4a0080;
    --bs-btn-border-color: #404040;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #404040;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-focus-color: var(--xl-minor-color-hover);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #404040;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #ccc;
    --bs-btn-disabled-border-color: #ccc;
}

 

/****************************************************************************/
/*********COLOR CHANGES - START**********/
/***************************************
    
Purple - 642667
cool grey - A7A5AA
primary blue - 002142
teal - 00B9AD, lighter version EBFFFE
dark grey - 828284
lighter blue 4A6D8C
green - 2C5234    
*************************************/


.search-drop-subitem.disabled, .search-drop-text.disabled, .search-item.disabled {
    color: #999
}


/*survey form specific styles*/
.SectionHeaderPage1 {
    text-decoration: none;
    text-align: left;
    background-color: #117c96;
    font-weight: bold;
    border-top: 1px solid #117c96;
    border-bottom: 1px solid #117c96;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    padding: 8px 8px 8px 5px;
    font-size: 14px;
    vertical-align: top;
    font-weight: bold;
}


.SectionHeaderPage2 {
    text-decoration: none;
    text-align: left;
    background-color: #a69d62;
    font-weight: bold;
    border-top: 1px solid #a69d62;
    border-bottom: 1px solid #a69d62;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    padding: 8px 8px 8px 5px;
    font-size: 14px;
    vertical-align: top;
    font-weight: bold;
}


.ScaleLeader {
    background-color: #E9E7E9;
    border: 1px solid #E9E7E9 !important;
    color: #333333;
    font-weight: bold;
}
 
.comparative-radioscale-header td {
    color: #333333;
    background-color: #CFCDD0;
    border: 1px solid #CFCDD0 !important;
}

.MidShading .WhiteShading td, .MidShading .LightShading td {
    border: 1px solid #efefef !important;
}

.MidShading.ScaleLeader, .MidShading .ScaleLeader {
    background-color: #E9E7E9;
    border: 1px solid #fff !important;
    color: #333333;
    font-weight: bold;
}

.MidShading.ScaleItem, .MidShading.ScaleItemCentered, .MidShading .ScaleItem, .MidShading .ScaleItemCentered {
    background-color: #E9E7E9;
}

.TextShading {
    padding-left: 10px;
    background-color: #EBFFFE;
    color: #333;
    font-weight: bold;
}

.scale-inner-header {
    background-color: #4a0080;
    background-color: #117c96;
    color: #fff;
}


.HighlightShading, .Section3HighlightShading, .LightShading .HighlightShading {
    background-color: #C7D9EF;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
}

.HighLightShadingDark, .HighlightShadingDark {
    background-color: #9FBEE5;
    height: 21px;
    padding-left: 3px;
    padding-bottom: 2px;
    padding-right: 2px;
}

    .HighLightShadingDark td, .HighlightShadingDark td {
        padding: 5px;
    }

.HighlightShadingPage2 {
    background-color: #FFF9E5;
}

.HighLightShadingDarkPage2 {
    background-color: #FFF3CC;
    height: 21px;
}




.section, .HeaderText {
    font-family: 'Times New Roman';
    color:#212121 !important;
}

.section, .HeaderText {
    font-weight: 400;
}

/**Custom to RRA*/
.ButtonBarFooter {
    height: 20px;
    text-decoration: none;
    text-align: left;
    background-color: #a69d62;
    font-weight: bold;
    height: 100%;
}


.ButtonBar1Header {
    height: 25px;
    text-decoration: none;
    text-align: left;
    background-color: #ffffff;
    padding-top: 3px;
    font-weight: bold;
    height: 100%;
}
/**end Custom to RRA*/
/****************************************************************************/
/*********COLOR CHANGES - END**********/
/****************************************************************************/




  

/* /////////////////////////////////////////////////////// */


/* content page */

.Title1 {
    font-weight: bold;
    font-size: 24px;
    color: #e8a713;
    font-family: 'Times New Roman';
      margin-left: 20px;
    display: block;
    line-height: 24px;
}


.Title2 {
    font-size: 11px;
    color: #727374;
    font-weight: bold;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding: 8px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    display: block;
}


.ContentBanner {
    background-position: right;
    background-repeat: no-repeat;
    height: 100px;
    vertical-align: top;
}

.GrayBold {
    font-weight: bold;
    font-size: 11px;
    color: #b2b2b2;
    font-family: Tahoma, Verdana, "Comic Sans MS";
    text-decoration: none;
    margin-left: 11px;
    margin-bottom: 8px;
}

 

/*END edit grid*/



.winning-header {
    background-color: #002142;
    color: #ffffff;
    padding: 3px;
    text-align: center;
    border: 1px solid #ffffff;
}

.winning-item {
    background-color: #006363;
    background-color: #002142;
    background-color: #C7D9EF;
    padding: 5px;
    border: 1px solid #ffffff;
}

.firm-header {
    background-color: #404040;
    color: #ffffff;
    padding: 3px;
    text-align: center;
    border: 1px solid #ffffff;
}

.firm-item {
    background-color: #D9D9D9;
    padding: 5px;
    border: 1px solid #ffffff;
}

.exec-header {
    background-color: #d38000;
    color: #ffffff;
    text-align: center;
    border: 1px solid #ffffff;
    padding: 3px;
}

.exec-item {
    background-color: #FFD699;
    border: 1px solid #ffffff;
    padding: 5px;
}




.scale-header {
    background-color: #002142;
    background-color: #002142;
    font-weight: bold;
    color: #ffffff;
}

.research-table td {
    border: .5px solid #000000;
    padding: 5px;
}

.research-header {
    background-color: #002142;
    font-weight: bold;
}

.research-title {
    background-color: #cccccc;
    color: #002142;
    font-weight: bold;
}

.km-header {
    background-color: #ffffff;
    font-weight: bold;
}








.comparative-radioscale-header td {
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
}






/*************************************************************/
/*updates style for all pages*/
/*************************************************************/







/* HEADER */
.ToDoHeader {

    background: none;
    background-color: var(--xl-grid-header-bgcolor);
    border:none;
}


    .ToDoHeader b {
        background: none;
        padding: 8px 10px;
        font-weight: 600;
        text-decoration: none;
        color: var(--xl-grid-header-color);
        border: none;
    }

.ToDoItem img{display:none;}
.ToDoItem,.ToDoDueDate{border-bottom:1px solid #efefef;}

 

 


 
.button-tile.Team {
    background: url(../images/list_team.png) no-repeat left center #ffffff;
    padding-left: 42px;
    background-size: 35px;
}
.button-tile.Meeting {
    background: url(../images/list_meeting.png) no-repeat left center #ffffff;
    padding-left: 42px;
    background-size: 35px;
}
.button-tile.Essentials {
    background: url(../../../GreenStyle/en-US/images/list_resources.png) no-repeat left center #ffffff;
    padding-left: 42px;
    background-size: 35px;
}

.button-tile.video {
    background: transparent url("../images/rra_constructive_feedback_video.jpg") no-repeat scroll left center / 100px auto;
    font-size: 14px;
    height: 70px !important;
    padding-left: 110px;
}

.button-tile.video2 {
    background: transparent url("../images/rra_verbal_feedback_video.png") no-repeat scroll left center / 100px auto;
    font-size: 14px;
    height: 70px !important;
    padding-left: 110px;
}

.button-tile.video3 {
    background: transparent url("../images/rra_pm_process_overview.png") no-repeat scroll left center / 100px auto;
    font-size: 14px;
    height: 70px !important;
    padding-left: 110px;
}


.button-tile.BatchType3 {
    background: url(../images/list_collaboration.png) no-repeat left center #ffffff;
    background-color: rgb(255, 255, 255);
    background-size: auto;
    padding-left: 42px;
    background-size: 35px;
}

.button-tile.BatchType7 {
    background: url(../images/list_plan.png) no-repeat left center #ffffff;
    background-color: rgb(255, 255, 255);
    background-size: auto;
    padding-left: 42px;
    background-size: 35px;
}
.button-tile:hover {
    background-color: rgb(255, 255, 255);
}
.yearend-logo {
    background: transparent url("../images/yearend_logo.jpg") no-repeat scroll left center / 280px auto;
    height: 125px !important;
    padding-left: 110px;
}

 

 







/* ---------------*************************************************************----------------------*/
/* ---------------*************************************************************----------------------*/
/* ---------------*************************************************************----------------------*/
/* ------------------CLIENT BRANDING COLOR CHANGES - START-------------------*/
/*Copy and past this section into a client specific style sheet*/

/*
Title bar green: 642667
One shade lighter green for title bar button hover: 6da923
On shade darker green for title bar button borders: 481c4a
Much lighter green for shadow under title bar buttons: 903795

Main menu and button blue: 002142
2 shades lighter blue for button hover:1b6bb1
Main menu active item and hover style is a gradient. Change accordingly below

Blue for links: 4a0080 (This should not be overwritten unelss specifically requsted by the client)
 
Alerts:
Red: 990c47;
Yellow: faba0f (this is also used for the informaton box)

Purple - 642667

cool grey - A7A5AA
BE3A34
primary blue - 002142

teal - 00B9AD, lighter version EBFFFE

dark grey - 828284

lighter blue 4A6D8C

green - 2C5234

*/

 
 
 

.x_button-primary {
    padding: .5rem 1rem;
    min-height: 37px;
}

    .ColoredButton:hover, .button-primary:hover, .x_button-primary:hover {
        background-color: var(--xl-primary-button-hover-bgcolor);
        !important;
    }


.x_button-primary {
    border: 1px solid #ccc;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    cursor: pointer;
    line-height: 12px !important;
    padding: 10px 13px;
    min-height: unset !important;
    border-radius: 5px;
    background: var(--xl-primary-button-bgcolor); 
    background-color: var(--xl-primary-button-bgcolor);
    color: #fff;
    border: 1px solid var(--xl-primary-button-bgcolor);
   
}

.x_button {
    color: #fff;
}

a:hover {
    color: var(--xl-link-hover-color);
}

.x_button-primary a, .x_button-primary a:hover {
    color: #fff;
}
     

.acr {
    background-color: #117c96;
    color: #ffffff;
    margin: 7px;
    border-radius: 3px;
}
 


 
  
 

.button-feedback {
    background-color: #532056;
}

.bio {
    width: auto;
}

.bio-field {
    width: 130px;
    padding: 5px;
}

.bio-value {
    width: auto;
    padding: 5px;
}

.bio-picture {
    width: auto;
}
.radioscale-leader {
    background-color: #E5E3E3;
}